<?php $this->headLink()->appendStylesheet($this->templatePath . '/css/services.css') ?>



<?= $this->wysiwyg('contenu') ?>



<script src="http://code.jquery.com/jquery.js"></script>

<!--

<script>

    var root = $('html, body');

    $('a').click(function() {

        root.animate({

            scrollTop: $($.attr(this, 'href')).offset().top - 50

        }, 500);

        return false;

    });

</script>

-->

<script>

    var top_header = '';

    $(document).ready(function(){

        top_header = $('#header');

    });

    $(window).scroll(function () {

        var st = $(window).scrollTop();

        top_header.css({'background-position':"center "+(-100+(st*.5))+"px"});

    });

</script>



<script>

    var num = 623; //number of pixels before modifying styles

    $(window).bind('scroll', function () {

        if ($(window).scrollTop() > num) {

            $('#subnav').addClass('fixed');

        } else {

            $('#subnav').removeClass('fixed');

        }

    });

</script>